# V1beta1CPUTargetUtilization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**target_percentage** | **int** | fraction of the requested CPU that should be utilized/used, e.g. 70 means that 70% of the requested CPU should be in use. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


